<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/">
<html>
<head>
<title>玩过的游戏</title>
<script language="javascript" type="text/javascript" src="tab.js"></script>
<link REL='Stylesheet' HREF='tab.css' TYPE='text/css'/>
</head>
<body>
<div class="wrap">
<table class="tabTable">
<COLGROUP>
<col width="25%"/>
<col width="25%"/>
<col width='25%'/><col/>
</COLGROUP>
<caption><span>这里的游戏存在你的硬盘里,不上网的时候也能玩.</span></caption>
<tr>
<th id='tabiweek' onclick="chTab('iweek')" class="tabActive">一周内的游戏</th>
<th id='tabbweek' onclick="chTab('bweek')">一周前的游戏</th>
<th id="tabgmark" onclick="chTab('gmark')">收藏夹</th>
<th id="tabEnd"><a href="#GAME;open:book:;">刷新</a></th>
</tr>
<tr>
<td colspan="4" valign="top">
<div class="tdbg">start</div>

<div id="bodyiweek" class="font14">
<xsl:for-each select="book/iweek/game">
<div class="gameBlock">
<xsl:attribute name="id">iweek<xsl:value-of select="@id"/></xsl:attribute>
<div>
<a>
<xsl:attribute name="href">#GAME;play:<xsl:value-of select="@id"/>:xml/<xsl:value-of select="@id"/>.xml;GAME;open:R:info/<xsl:value-of select="@id"/>.html;</xsl:attribute>
<img width="120" height="95">
  <xsl:attribute name="src">
	<xsl:value-of select="@img"/>
  </xsl:attribute>
</img>
</a>
</div>
<div>
<a>
<xsl:attribute name="href">#GAME;play:<xsl:value-of select="@id"/>:xml/<xsl:value-of select="@id"/>.xml;GAME;open:R:info/<xsl:value-of select="@id"/>.html;</xsl:attribute>
<xsl:value-of select="@name"/>
</a>
<a>
<xsl:attribute name="href">#GAME;book:del:<xsl:value-of select="@id"/>;</xsl:attribute>
<xsl:attribute name="onclick">DelBook('iweek',<xsl:value-of select="@id"/>)</xsl:attribute>
删除</a>
</div>
</div>
</xsl:for-each>
</div>
<!-- bweek -->
<div id="bodybweek" class="font14" style="display:none">
<xsl:for-each select="book/bweek/game">
<div class="gameBlock">
<xsl:attribute name="id">bweek<xsl:value-of select="@id"/></xsl:attribute>
<div>
<a>
<xsl:attribute name="href">#GAME;play:<xsl:value-of select="@id"/>:xml/<xsl:value-of select="@id"/>.xml;GAME;open:R:info/<xsl:value-of select="@id"/>.html;</xsl:attribute>
<img width="120" height="95">
  <xsl:attribute name="src">
	<xsl:value-of select="@img"/>
  </xsl:attribute>
</img>
</a>
</div>
<div>
<a>
<xsl:attribute name="href">#GAME;play:<xsl:value-of select="@id"/>:xml/<xsl:value-of select="@id"/>.xml;GAME;open:R:info/<xsl:value-of select="@id"/>.html;</xsl:attribute>
<xsl:value-of select="@name"/>
</a>
<a>
<xsl:attribute name="href">#GAME;book:del:<xsl:value-of select="@id"/>;</xsl:attribute>
<xsl:attribute name="onclick">DelBook('bweek',<xsl:value-of select="@id"/>)</xsl:attribute>
删除</a>
</div>
</div>
</xsl:for-each>
</div>
<!-- gmark -->
<div id="bodygmark" class="font14" style="display:none">
<xsl:for-each select="book/gmark/game">
<div class="gameBlock">
<xsl:attribute name="id">gmark<xsl:value-of select="@id"/></xsl:attribute>
<div>
  <a>
    <xsl:attribute name="href">#GAME;play:<xsl:value-of select="@id"/>:xml/<xsl:value-of select="@id"/>.xml;GAME;open:R:info/<xsl:value-of select="@id"/>.html;</xsl:attribute>
    <img width="120" height="95">
      <xsl:attribute name="src">
        <xsl:value-of select="@img"/>
      </xsl:attribute>
    </img>
  </a>
</div>
<div>
<a>
<xsl:attribute name="href">#GAME;play:<xsl:value-of select="@id"/>:xml/<xsl:value-of select="@id"/>.xml;GAME;open:R:info/<xsl:value-of select="@id"/>.html;</xsl:attribute>
<xsl:value-of select="@name"/>
</a>
<a>
<xsl:attribute name="href">#GAME;book:del:<xsl:value-of select="@id"/>;</xsl:attribute>
<xsl:attribute name="onclick">DelBook('gmark',<xsl:value-of select="@id"/>)</xsl:attribute>
删除</a>
</div>
</div>
</xsl:for-each>
</div>
<!-- end -->



</td></tr>
</table>
</div>
</body>
</html>

</xsl:template>
</xsl:stylesheet>
