<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/">
<html>
<head>
<title>收藏夹</title>
<script language="javascript" type="text/javascript" src="tab.js"></script>
<link REL='Stylesheet' HREF='tab.css' TYPE='text/css'/>
</head>
<body>

<table class="tabTable">
<COLGROUP>
<col width="5%"/>
<col width="25%"/>
<col width='25%'/><col width='20%'/><col/>
</COLGROUP>
<tr>
<th id="tabStart"></th>
<th id="tab2" onclick="chTab('2')" class="tabActive">收藏夹</th>
<th id='tab3' onclick="chTab('3')">一周内的游戏</th>
<th id='tab4' onclick="chTab('4')">一周前的游戏</th>
<th id="tabEnd"></th>
</tr>
<tr>
<td colspan="8">
<div id="body2">
<xsl:for-each select="book/gmark/game">
<div class="gameBlock">
  <a>
    <xsl:attribute name="href">
      <xsl:value-of select="@src"/>
    </xsl:attribute>
    <img>
      <xsl:attribute name="src">
        <xsl:value-of select="@img"/>
      </xsl:attribute>
    </img>
  </a>
</div>
</xsl:for-each>
</div>
<div id="body3" class="font14" style="display:none;">
<xsl:for-each select="book/iweek/game">
<div class="gameBlock">
  <a>
    <xsl:attribute name="href">
      <xsl:value-of select="@src"/>
    </xsl:attribute>
    <img>
      <xsl:attribute name="src">
        <xsl:value-of select="@img"/>
      </xsl:attribute>
    </img>
  </a>
</div>
</xsl:for-each>
</div>
<div id="body4" style="display:none;">
<xsl:for-each select="book/bweek/game">
<div class="gameBlock">
  <a>
    <xsl:attribute name="href">
      <xsl:value-of select="@src"/>
    </xsl:attribute>
    <img>
      <xsl:attribute name="src">
        <xsl:value-of select="@img"/>
      </xsl:attribute>
    </img>
  </a>
</div>
</xsl:for-each>
</div>

</td></tr>
</table>

</body>
</html>

</xsl:template>
</xsl:stylesheet>
